#!/usr/bin/env python3

from setuptools import setup, find_packages

setup(
    name="fcwtool",
    version="0.1",
    packages=find_packages(),

    author="Christopher Spinrath",
    author_email="christopher.spinrath@tu-dortmund.de",
    description="Tools for reading and manipulating SMART Meeting Pro files",

    license='GPLv3',

    entry_points={
        'console_scripts': [
            'fcw2pdf = fcw:_fcw2pdf',
            'fcwmerge = fcw:_fcwmerge',
            'fcwinfo = fcw:_fcwinfo',
            'fcwtool = fcw:_cli',
        ],
    },

    install_requires=[
        'click',
        'lxml',
        'cairosvg',
        'PyPDF2',
        'tqdm',
    ],
)
